/* --------------------------------- */
html, body { font-size: 17px; color: #5d5d5d; width: 100%; height: 100%; font-family: "Onest", sans-serif; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, input, textarea, select, button, a { margin: 0; padding: 0; outline: none; }
img { border: 0; vertical-align: top; }
a { color: var(--green); text-decoration: none; }
a:hover { text-decoration: none; }
.reset { margin: 0; padding: 0; list-style: none; }

ul {list-style-type: disc;}
ul li::marker { color:var(--green); }
ul li, ol li {margin-bottom: 1em; }


.view {  }
.view .view__title h1 { font-size: 40px; font-weight: 300; color: #000; }
.view .view__bread a { font-size: 13px; color: #999; }
.view .view__content { padding: 30px 0 0 0; overflow: hidden; display: flex; flex-direction: row;  }
.view .view__content .view__left {  width: 270px; position: relative; overflow: hidden; }
.view .view__content .view__right { width: calc(100% - 270px); margin-left: 30px;}
.view .view__content:not(:has(.view__left)) .view__right {width: 100%;}
.view .view__content .view__right img { max-width: 100%; }
.view__mobile { border: 1px solid #000; margin-top: 20px; width: 100%; height: 52px; line-height: 21px; display: none; padding: 15px 20px 17px 20px; border-radius: 4px; background: #fff; box-sizing: border-box; position: relative; }
.view__mobile::after { content: ''; width: 30px; height: 2px; position: absolute; top: 26px; right: 20px; display: block; background: #000; }
.view__mobile img { vertical-align: middle; }
.view__mobile span { display: inline-block; vertical-align: middle; margin-left: 12px; font-weight: 600; }




.articles--rectangle {flex-direction: column; gap: 30px;}
.articles--rectangle .articles__element { display: flex; flex-direction: row; gap: 30px; border: 1px solid #ccc; padding: 0; }
.articles--rectangle .articles__image { width: 25%; overflow: hidden; min-width: 300px;}
.articles--rectangle .articles__image img { width: 100%; object-fit: cover;}
.articles--rectangle .articles__content {width: 75%; margin: 0; padding: 30px;    box-sizing: border-box;}
.articles--rectangle .articles__date {color: var(--green); margin-top: 5px; display: block;}

.articles.articles--square  {display: grid; grid-template-columns: repeat(3, minmax(0, 1fr));row-gap: 30px;}
.articles--square .articles__element { display: flex; flex-direction: column;  border: 1px solid #ccc; padding: 0; }
.articles--square .articles__image { width: 100%; overflow: hidden;     height: 250px;}
.articles--square .articles__image img { width: 100%; object-fit: cover;}
.articles--square .articles__content { margin: 0; padding: 30px;}
.articles--square .articles__content h3 a { display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden; font-size: 18px; line-height: 120%;}
.articles--square .articles__content p { margin-block-end: 0;     display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden; font-size: 14px; line-height: 120%;}
.articles--square .articles__date {color: var(--green); display: block;font-size: 12px; text-align: end;}

.articles-filter {display: flex; flex-direction: row; gap: 15px; margin: 15px; justify-content: flex-end; }
.articles-filter__view {cursor: pointer;  padding: 2px; transform: translateY(1px) }
.articles-filter__view.active {border: 1px solid #ccc; transform: translateY(0); }

.articles__element:hover {box-shadow: 1px 1px 6px #ccc;}

.article { position: relative; }
.article .article__image { text-align: center; margin-bottom: 30px }
.article .article__image img { max-width: 100%; }
.article .article__content { line-height: 28px; }
.article .article__date { padding-top: 30px; color: #999; }

.pagination {  padding-top: 20px; display: flex;gap: 4px;justify-content: center; flex-wrap: wrap; }
.pagination__element { height: 32px; padding: 0 15px; border: 1px solid #ddd; border-radius: 2px; line-height: 32px; display: inline-block; color: #666; text-decoration: none; transition: all .2s; cursor: pointer; }
.pagination__element.current { background: var(--green);  color: #fff; }
.pagination__element.current:hover { background: rgba(58,92,135,1); }
.pagination__element:hover { background: #f9f9f9; }
.pagination__element.arrow { padding: 0 12px; }
.pagination__element img { width: 15px; height: 15px; margin-top: 8px; }


.categories { position: relative; margin: 60px 0 30px;  }
.categories a { display: block; padding: 14px 20px; border-bottom: 1px solid #ddd; color: #666; transition: all .2s; position: relative; }
.categories a:last-child { border-bottom: none; }
.categories a.menu_2 { padding-left: 30px; }
.categories a.menu_3 { padding-left: 40px; }
.categories a.menu_4 { padding-left: 50px; }
.categories a:hover { background: #f0f0f0; text-decoration: none; }
.categories a.active { background: #f1f1f1; }
.categories ul li.active a { background: #f1f1f1; }
.categories ul li:last-child a { border-bottom: none; }
.categories ul li ul li a { padding: 10px 20px; }


/* -------------Галерея-------------------- */
.gallery { display: inline-block; width: calc(100% + 20px); left: -10px; position: relative; }
.gallery__element { float: left; width: 25%; padding: 0 10px; box-sizing: border-box; margin: 10px 0; }
.gallery__element a { height: 0; padding-bottom: 100%; background-size: cover!important; display: block; position: relative; color: #fff; width: 100%; transition: all .3s;  overflow: hidden; }
.gallery__element img { max-width: 100%; }
.gallery__element a:hover { transform: scale(1.05); }
.gallery__element a h3 { line-height: 20px; position: absolute; bottom: 0; left: 0; padding: 20px; width: 100%; background: rgb(4 4 4 / 64%); box-sizing: border-box; font-size: 14px; font-weight: 400; text-align: center; color: #fff; }
.gallery__element a h3:empty { padding: 0; }
.gallery__text {}



/* --------------------------------- */
/*
.containerObjects { position: relative; display: inline-block; width: calc(100% + 20px); left: -10px; }
.containerObjects .containerObjects--element { float: left; width: 33.3333%; padding: 0 10px; margin-bottom: 20px; box-sizing: border-box; }
.containerObjects .containerObjects--element--content { height: 400px; }
.containerObjects .containerObjects--element--content .containerObjects--element--item { display: block; width: 100%; height: 100%; background-size: cover !important; position: relative; }
.containerObjects .containerObjects--element--content .containerObjects--element--item h3 { font-size: 16px; position: absolute; bottom: 0; left: 0; padding: 25px; color: #fff; background: rgb(0 0 0 / 44%); width: 100%; box-sizing: border-box; }
.containerObjects .containerObjects--element--content .containerObjects--element--item h3:empty { padding: 0; }
*/

/* --------------------------------- */
.containerNotify { position: fixed; top: 0; left: 0; width: 100%; text-align: center; height: 60px; line-height: 60px; font-weight: 500; font-size: 15px; margin-top: -60px; transition: all .4s; display: block; z-index: 100; visibility: hidden; opacity: 0; }
.containerNotify.success { background: #25aae1; color: #fff; visibility: visible; opacity: 1; margin-top: 0; }
.containerNotify.warning { background: #d54949; color: #fff; visibility: visible; opacity: 1; margin-top: 0; }
/* --------------------------------- */
.containerWindow { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); z-index: 999; display: none; }
.containerWindow .containerWindow--close { position: absolute; top: 0; right: 0; font-size: 35px; background: #f1f1f1; color: #000; cursor: pointer; z-index: 100; width: 50px; height: 50px; text-align: center; transition: all .2s; }
.containerWindow .containerWindow--close:hover { background: #ddd; }
.containerWindow .containerWindow--container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; display: inline-grid; justify-content: center; align-content: center; }
.containerWindow .containerWindow--container .containerWindow--content { width: 400px; padding: 50px 50px; background: #fff; text-align: left; }
.containerWindow .containerWindow--container .containerWindow--title { font-size: 18px; font-weight: 400; color: #000; padding-bottom: 30px; }
.containerWindow .containerWindow--container .containerWindow--content { position: relative; overflow: hidden; }
.containerWindow .containerWindow--container .containerWindow--content label { margin-bottom: 15px; overflow: hidden; float: left; width: 100%; }
.containerWindow .containerWindow--container .containerWindow--content label.button { margin-bottom: 0; }
.containerWindow .containerWindow--container .containerWindow--content label:last-child { margin-bottom: 0; margin-top: 15px; }
.containerWindow .containerWindow--container .containerWindow--content input { width: 100%; background: #f1f1f1; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerWindow .containerWindow--container .containerWindow--content textarea { width: 100%; background: #f1f1f1; height: 80px; border-radius: 4px; padding: 15px; box-sizing: border-box; border: none; font-size: 15px; max-width: 100%; }
.containerWindow .containerWindow--container .containerWindow--content select { width: 100%; margin-bottom: 15px; border: 1px solid #f1f1f1; padding: 10px;}
.containerWindow .containerWindow--container .containerWindow--content input.double { float: left; width: 48%; }
.containerWindow .containerWindow--container .containerWindow--content input.double:last-child { float: right; }
.containerWindow .containerWindow--container .containerWindow--content button { width: 100%; background: #25aae1; color: #fff; text-align: center; cursor: pointer; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerWindow .containerWindow--container .containerWindow--content .containerWindow--facebook { display: block; line-height: 50px; width: 100%; transition: all .2s; background: #227bef; color: #fff; text-align: center; cursor: pointer; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerWindow .containerWindow--container .containerWindow--content .containerWindow--facebook:hover { background: #1c72e3; text-decoration: none; }
.containerWindow .containerWindow--container .containerWindow--bottom { padding-top: 20px; margin-top: 30px; border-top: 1px solid #ddd; clear: both; display: inline-block; width: 100%; }
.containerWindow .containerWindow--container .containerWindow--bottom a { display: block; padding: 3px 0; }
/* --------------------------------- */

.containerContent--block  .containerWindow--title { font-size: 18px; font-weight: 400; color: #000; padding-bottom: 30px; }
.containerContent--block { position: relative; overflow: hidden; }
.containerContent--block label { margin-bottom: 15px; overflow: hidden; float: left; width: 100%; }
.containerContent--block label.button { margin-bottom: 0; }
.containerContent--block label:last-child { margin-bottom: 0; margin-top: 15px; }
.containerContent--block input { width: 100%; background: #f1f1f1; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerContent--block textarea { width: 100%; background: #f1f1f1; height: 80px; border-radius: 4px; padding: 15px; box-sizing: border-box; border: none; font-size: 15px; max-width: 100%; }
.containerContent--block select { width: 100%; margin-bottom: 15px; border: 1px solid #f1f1f1; padding: 10px;}
.containerContent--block input.double { float: left; width: 48%; }
.containerContent--block input.double:last-child { float: right; }
.containerContent--block button { width: 100%; background: #25aae1; color: #fff; text-align: center; cursor: pointer; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerContent--block .containerWindow--facebook { display: block; line-height: 50px; width: 100%; transition: all .2s; background: #227bef; color: #fff; text-align: center; cursor: pointer; height: 50px; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; }
.containerContent--block .containerWindow--facebook:hover { background: #1c72e3; text-decoration: none; }



/* --------------------------------- */
.containerCallback { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); z-index: 999; display: none; }
.containerCallback .containerCallback--window { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; display: inline-grid; justify-content: center; align-content: center; }
.containerCallback .containerCallback--content { background: #fff; display: inline-block; text-align: left; width: 520px; padding: 50px 40px; box-sizing: border-box; position: relative; }
.containerCallback .containerCallback--close { position: absolute; top: 0; right: 0; width: 44px; height: 44px; background: #f1f1f1; text-align: center; line-height: 44px; font-size: 27px; color: #666; cursor: pointer; }
.containerCallback .containerCallback--title { font-size: 18px; font-weight: 600; color: #333; padding-bottom: 25px; }
.containerCallback .containerCallback--areas { position: relative; }
.containerCallback .containerCallback--phones { position: relative; font-size: 18px; line-height: 30px; }
.containerCallback .containerCallback--phones a { float: left; width: 49%; background: #f1f1f1; border-radius: 4px; padding: 10px; text-align: center; box-sizing: border-box; }
.containerCallback .containerCallback--phones a:last-child { float: right; }
.containerCallback .containerCallback--areas .label { display: inline-block; width: 100%; position: relative; padding: 8px 0; }
.containerCallback .containerCallback--areas .label:last-child { padding-bottom: 0; padding-top: 25px; }
.containerCallback .containerCallback--areas input { height: 48px; line-height: 48px; background: #f0f0f0; border-radius: 4px; padding: 0 15px; box-sizing: border-box; border: none; font-size: 15px; width: 100%; }
.containerCallback .containerCallback--button { height: 54px; line-height: 54px; font-weight: 600; color: #fff; background: rgba(58,92,135,0.9); width: 100%; text-align: center; border-radius: 2px; box-sizing: border-box; border: none; font-size: 15px; cursor: pointer; }
.containerCallback .containerCallback--button:hover { opacity: 0.8; }
.containerCallback .containerCallback--bottom { padding-top: 20px; }
.containerCallback .containerCallback--bottom a { display: block; line-height: 24px; }

/* --------------------------------- */
.containerCalc--result { text-align: center; padding: 15px; border: 1px solid #ddd; border-radius: 4px; margin-top: 15px; display: none; }
.containerCalc--result .containerCalc--result--title { font-size: 20px; font-weight: 400; padding-bottom: 10px; }
.containerCalc--result .containerCalc--result--price { font-size: 30px; font-weight: 700; }

/* --------------------------------- */
.containerCalc { position: relative; padding: 10px 0; }
.containerCalc .containerCalc--title { font-size: 18px; font-weight: 700; color: #000; padding-bottom: 30px; }
.containerCalc .containerCalc--content { position: relative; width: 100%; display: inline-block; }
.containerCalc .containerCalc--content--block { float: left; width: 33.3333%; padding: 10px 25px; border-left: 2px solid #ddd; box-sizing: border-box; min-height: 250px; }
.containerCalc .containerCalc--content--block:last-child { border-right: 2px solid #ddd; box-sizing: border-box; }
.containerCalc .containerCalc--content--title { font-size: 16px; color: #000; font-weight: 700; padding-bottom: 15px; padding-top: 5px; }
.containerCalc .containerCalc--content--areas { position: relative; }

/* --------------------------------- */
.containerForm { padding: 30px; text-align: center; border: 2px solid #ddd; }
.containerForm .containerForm--title { font-weight: 700; font-size: 20px; color: #000; padding-bottom: 20px; text-transform: uppercase; }
.containerForm .containerForm--content { width: calc(100% + 30px); position: relative; left: -15px; display: inline-block; }
.containerForm .containerForm--content .containerForm--label { float: left; width: 33.3333%; padding: 0 15px; box-sizing: border-box; }
.containerForm .containerForm--content .containerForm--label input { border-radius: 4px; width: 100%; height: 50px; border: 1px solid #ddd; padding: 0 15px; line-height: 48px; box-sizing: border-box; font-size: 15px; }
.containerForm .containerForm--content .containerForm--button { cursor: pointer; border: none; width: 100%; font-size: 14px; display: block; height: 50px; background: #006bb8; color: #fff; text-align: center; font-weight: 700; line-height: 50px; border-radius: 4px; text-decoration: none; }

/* --------------------------------- */
.block--order { cursor: pointer; border: none; width: 100%; font-size: 14px; margin: 20px 0 5px 0; display: block; height: 50px; background: #006bb8; color: #fff; text-align: center; font-weight: 700; line-height: 50px; border-radius: 4px; text-decoration: none; }
.areas--label { width: 100%; display: inline-block; padding: 5px 0; cursor: pointer; }
.areas--label:hover .areas--check { border-color: #999; }
.areas--label input { display: none; }
.areas--label input:checked + .areas--check { border-color: #006bb8; }
.areas--label input:checked + .areas--check::after { display: block; }
.areas--label .areas--check { width: 24px; height: 24px; border: 1px solid #ccc; border-radius: 4px; float: left; position: relative; }
.areas--label .areas--check::after { content: ''; position: absolute; top: 4px; left: 4px; width: 16px; height: 16px; border-radius: 2px; background: #006bb8; display: none; }
.areas--label .areas--title { margin-left: 40px; line-height: 26px; }
.areas--range { position: relative; width: 100%; display: inline-block; height: 5px; background: #ccc; margin-top: 13px; }
.areas--range .ui-slider-range { position: absolute; height: 5px; background: #ccc; }
.areas--range .ui-slider-handle { cursor: pointer; width: 16px; height: 16px; background: #006bb8; border-radius: 2px; box-sizing: border-box; position: absolute; outline: none; top: -6px; margin-left: -8px; }
.areas--value { padding-top: 10px; width: 100%; display: inline-block; font-size: 14px; font-weight: 500; color: #000; }
.areas--value--left { float: left; }
.areas--value--right { float: right; }
.areas--value--center { margin: 0 30px; text-align: center; }
.areas--value--center input { display: inline-block; text-align: center; font-size: 14px; border: none; }

/* --------------------------------- */
/*
.containerCategories { position: relative; margin-bottom: 30px; }
.containerCategories a { display: block; padding: 14px 20px; border-bottom: 1px solid #ddd; color: #666; transition: all .2s; position: relative; }
.containerCategories a:last-child { border-bottom: none; }
.containerCategories a.menu_2 { padding-left: 30px; }
.containerCategories a.menu_3 { padding-left: 40px; }
.containerCategories a.menu_4 { padding-left: 50px; }
.containerCategories a:last-child { border-bottom: none; }
.containerCategories a:hover { background: #f0f0f0; text-decoration: none; }
.containerCategories a.active { background: #f1f1f1; }
.containerCategories ul li.active a { background: #f1f1f1; }
.containerCategories ul li:last-child a { border-bottom: none; }
.containerCategories ul li ul li a { padding: 10px 20px; }
*/
/* --------------------------------- */
.containerFilters { position: relative; border: 1px solid #ddd; margin-bottom: 30px; }
.containerFilters .filters--block .filters--block--title { padding: 15px 20px; color: #000; font-weight: 500; position: relative; background: #f1f1f1; cursor: pointer; font-size: 15px; }
.containerFilters .filters--block .filters--block--title i { position: absolute; top: 20px; right: 20px; transition: all .2s; border: solid black; border-width: 0 2px 2px 0; display: inline-block; padding: 2px; transform: rotate(45deg); }
.containerFilters .filters--block .filters--block--title.rotate i { transform: rotate(223deg); }
.containerFilters .filters--block .filters--block--content { padding: 15px 20px 15px 20px; border-bottom: 1px solid #eee; display: block; position: relative; }
.containerFilters .filters--block .filters--block--content .filters--block--content--slider { margin: 5px 0 15px 0; position: relative; }
.containerFilters .filters--block .filters--block--content .filters--block--content--slider .filters--block--slider { height: 5px; background: rgba(0,0,0,0.1); border-radius: 40px; }
.containerFilters .filters--block .filters--block--content.slider { display: block; }
.containerFilters .filters--block .filters--block--content .ui-slider-range { position: absolute; height: 5px; background: #45c7a4; }
.containerFilters .filters--block .filters--block--content .ui-slider-handle { cursor: pointer; width: 13px; height: 13px; background: #fff; border: 2px solid #45c7a4; border-radius: 3px; box-sizing: border-box; position: absolute; outline: none; top: -4px; margin-left: -1px; }
.containerFilters .filters--block .filters--block--content .ui-slider-handle:last-child { margin-left: -12px; }
.containerFilters .filters--block .filters--block--content .filters--price { float: left; width: 48%; }
.containerFilters .filters--block .filters--block--content .filters--price input { width: 100%; text-align: center; height: 36px; border: 1px solid #ddd; border-radius: 4px; box-sizing: border-box; font-size: 13px; }
.containerFilters .filters--block .filters--block--content .filters--price.right { float: right; }
.containerFilters .filters--block .filters--block--content .filters--button { padding-top: 10px; width: 100%; display: inline-block; }
.containerFilters .filters--block .filters--block--content label input[type="checkbox"] { margin: 0; padding: 0; }
.containerFilters .filters--block .filters--block--content label { width: 100%; display: inline-block; margin-bottom: 8px; cursor: pointer; }
.containerFilters .filters--block .filters--block--content label:last-child { margin-bottom: 0; }
.containerFilters .filters--block .filters--block--content label .title { padding-left: 12px; position: relative; height: 18px; line-height: 18px; }
.containerFilters .filters--block .filters--block--content label .count { float: right; position: relative; height: 18px; line-height: 18px; }
.containerFilters .filters--block .filters--block--content label input { display: none; }
.containerFilters .filters--block .filters--block--content label input:checked + .checkbox { border-color: rgba(10,187,135,1); }
.containerFilters .filters--block .filters--block--content label input:checked + .checkbox::after { display: block; }
.containerFilters .filters--block .filters--block--content label .checkbox { width: 20px; height: 20px; position: relative; border-radius: 2px; background: #fff; border: 1px solid #ccc; box-sizing: border-box; display: inline-block; vertical-align: top; }
.containerFilters .filters--block .filters--block--content label .checkbox::after { display: none; content: ''; position: absolute; width: 10px; height: 10px; background: rgba(10,187,135,1); top: 4px; left: 4px; }
.containerFilters .filters--submit { padding: 15px 20px; }
.containerFilters .filters--submit button { font-size: 15px; }

/* --------------------------------- */


/*
.containerArticles { position: relative; }
.containerArticles .containerArticles--element { width: 100%; display: inline-block; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.containerArticles .containerArticles--element .containerArticles--element--image { float: left; width: 370px; height: 240px; overflow: hidden; }
.containerArticles .containerArticles--element.left .containerArticles--element--image { float: left; width: 270px; height: 152px; overflow: hidden; }
.containerArticles .containerArticles--element.left .containerArticles--element--image img { filter: grayscale(1); width: 100%; height: 100%; object-fit: cover;  border-radius: 20px; transition: 2s;}

.containerArticles .containerArticles--element .containerArticles--element--image img { width: 100%; height: 100%; object-fit: cover;  border-radius: 20px; transition: 2s;}
.containerArticles .containerArticles--element.left:hover img { filter: grayscale(0);}
.containerArticles .containerArticles--element .containerArticles--element--present { margin-left: 420px; padding-top: 30px; }
.containerArticles .containerArticles--element.left .containerArticles--element--present { margin-left: 320px; padding-top: 30px; }

.containerArticles .containerArticles--element .containerArticles--element--present h3 { font-size: 24px; font-weight: 300; padding-bottom: 5px; }
.containerArticles .containerArticles--element .containerArticles--element--present h3 a { color: #000; }
.containerArticles .containerArticles--element .containerArticles--element--present span {  font-size: 14px; }
.containerArticles .containerArticles--element.two { width: 50%; display: flex; flex-wrap: wrap; margin-bottom: 20px; padding-bottom: 20px; }
.containerArticles .containerArticles--element.two .containerArticles--element--image img { width: 100%; }
.containerArticles .containerArticles--element.two  .containerArticles--element--present { padding-top: 30px; }
.containerArticles--element.podii .containerArticles--element--present { margin-left: 0; padding-top: 0;}
.containerArticles--element.podii .containerArticles--element--present .containerArticles--pidii--text { width: 100%; float: left;}
.containerArticles--element.podii .containerArticles--element--present .containerArticles--pidii--text h3 { font-size: 17px;}
.containerArticles--element.podii .containerArticles--element--present .containerArticles--pidii--text span { color: #f44a48;}

.newsLink { display: block;}
.newsLink a { color: #999; }
.date { color: #f44a48; }

.containerArticle { position: relative; }
.containerArticle .containerArticle--image { text-align: center; margin-bottom: 30px }
.containerArticle .containerArticle--image img { max-width: 100%; }
.containerArticle .containerArticle--content { line-height: 28px; }
.containerArticle .containerArticle--date { padding-top: 30px; color: #999; }
*/
/* ---- ---- ---- ---- ---- ---- ---- ---- */

/* ---- ---- ---- ---- ---- ---- ---- ---- */
/*
.containerSorting { padding: 0 0 15px 0; border-bottom: 1px solid #f5f7fb; }
.containerSorting .containerSorting--title { display: inline-block; margin-right: 10px; color: #000; font-weight: 500; }
.containerSorting a { display: inline-block; margin-right: 10px; padding-right: 10px; border-right: 1px solid #ddd; color: #666; }
.containerSorting a.active { color: #c94242; }
.containerSorting a:last-child { margin-right: 0; padding-right: 0; border-right: none; }
*/
@media screen and (max-width: 1480px) {
    .containerArticles .containerArticles--element .containerArticles--element--present h3 { font-size: 20px; }
}

@media screen and (max-width: 1200px) {
    .articles--rectangle .articles__element {gap: 0;}
    .articles--rectangle .articles__image {width: 50%;}
    .articles.articles--square {grid-template-columns: repeat(2, minmax(0, 1fr));}
}


@media screen and (max-width: 1200px) {
    .categories {display: flex; flex-direction: row; margin: 0 0 20px 0; gap: 5px; flex-wrap: wrap;}
    .categories a {border: 1px solid #ddd; font-size: 11px;}
    .categories a:last-child {border: 1px solid #ddd;}
}

@media screen and (max-width: 800px){
    .view .view__title h1 {font-size: 28px;}
    .view .view__bread a {font-size: 10px;}
    .gallery__element {width: 30%;}

}
@media screen and (max-width: 700px){

    .articles--rectangle .articles__element {flex-direction: column;}
    .articles--rectangle .articles__image, .articles--rectangle .articles__content { width: 100%;}
    .articles--rectangle .articles__image {max-height: 400px;}
}
@media screen and (max-width: 550px){
    .gallery__element {width: 50%;}

}